@charset "UTF-8";

@font-face {
  font-family: "fizzio";
  src:url("../fonts/fizzio.eot");
  src:url("../fonts/fizzio.eot?#iefix") format("embedded-opentype"),
    url("../fonts/fizzio.woff") format("woff"),
    url("../fonts/fizzio.ttf") format("truetype"),
    url("../fonts/fizzio.svg#fizzio") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "fizzio" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  position: relative;
  height: 100%;
  height: auto;
  min-height: 100%;
  -webkit-text-size-adjust:none;
}

body {
  background: #cb1444;
  -webkit-text-size-adjust:none;
  font-size: 16px;
}

#topwrap {
  padding-bottom: 65px;
}

header {
  background: #fff;
  padding: 30px 0 0 0;
}

header .container {
  position: relative;
}

header .shadow {
  -webkit-box-shadow: 0px -3px 3px -1px rgba(0,0,0,0.025);
  -moz-box-shadow: 0px -3px 3px -1px rgba(0,0,0,0.025);
  box-shadow: 0px -3px 3px -1px rgba(0,0,0,0.025);
  height: 260px;
  margin-bottom:-100px;
  position: relative;
  z-index: 100;
}

header .shadow:before {
  content: "";
  display: block;
  -webkit-box-shadow: 3px -6px 5px -1px rgba(0,0,0,0.075);
  -moz-box-shadow: 3px -6px 5px -1px rgba(0,0,0,0.075);
  box-shadow: 3px -6px 5px -1px rgba(0,0,0,0.075);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

header .shadow:after {
  content: "";
  display: block;
  -webkit-box-shadow: -3px -6px 5px -1px rgba(0,0,0,0.075);
  -moz-box-shadow: -3px -6px 5px -1px rgba(0,0,0,0.075);
  box-shadow: -3px -6px 5px -1px rgba(0,0,0,0.075);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

header h1 a {
  display: block;
  position: absolute;
  width: 415px;
  height: 100px;
  background: url(../img/logo.png) no-repeat;
  background-size: 415px 100px;
  text-indent: -9999px;
  z-index: 9999;
  font-size: 0;
  padding: 0;
  margin: 0;
  left: 15px;
  top: 30px;
  opacity: 1;
  transition: opacity 0.1s ease-in;
}

header h1 a:hover{
  opacity: 0.8;
  transition: opacity 0.1s ease-in;
}

header #adr-hdr {
  position: absolute;
  font-family: "aaux-next",sans-serif;
  text-align: right;
  top: 30px;
  right: 15px;
  z-index: 9999;
}

header #adr-hdr .adr {
  font-size: 18px;
  line-height: 22px;
}

header #adr-hdr .phn {
  font-size: 24px;
}

header #adr-hdr a {
  color: #77787b;
  transition: color 0.2s ease-in;
}

header #adr-hdr a:hover {
  text-decoration: none;
  color: #57585a;
  transition: color 0.2s ease-in;
}

h2 {
  font-family: "aaux-next",sans-serif;
  font-weight: 700;
  margin-top: 0;
}

#about {
  background: #79ab36;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #3e5e13;
}

#about .image {
	position: absolute;
	left: 0;
	background: url(../img/about-example.jpg) no-repeat left top;
}

#geoff {
  background: #0096cf;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #003346;
}

#geoff .image {
	position: absolute;
	right: 0;
	background: url(../img/geoff-example.jpg) no-repeat left top;
}

#where {
  background: #e1ac1b;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #634b0a;
}

#where ul {
	padding-left: 20px !important;
}

#where a, #where a:visited {
	color: #634b0a !important;
}

#where a.map {
	position: absolute;
	left: 0;
	background: url(../img/fizziomap.jpg) no-repeat left center;
	z-index: 9999;
}

#where a.learn {
  display: block;
  text-align: center;
  background: #634b0a;
  color: #e1ac1b !important;
  width: 100%;
  padding: 5px 0;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 15px;
  font-family: "aaux-next",sans-serif;
  font-weight: 700;
  transition: background 0.1s ease-in;
}

#where a:hover.learn {
  text-decoration: none;
  background: #85640c;
  transition: background 0.1s ease-in;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px 0;
  color: rgba(255,255,255,0.7);
}

footer .scm {
  text-align: right;
  height: 30px;
  display: block;
}

footer .scm a {
  display: inline-block;
  width: 141px;
  height: 30px;
  text-indent: -9999px;
  background: url(../img/scm-footer.png) no-repeat;
  background-size: 141px 30px;
  font-size: 0;
  opacity: 1;
  transition: opacity 0.2s ease-in;
  position: relative;
  top: -5px;
}

footer .scm a:hover {
  opacity: 0.7;
  transition: opacity 0.2s ease-in;
}

footer p {
  line-height: 30px;
  margin: 0;
}

@media (max-width: 991px) {
  .mobonly {
    display: inline-block;
  }
  .mobhide {
    display: none;
  }
  header #adr-hdr a {
    font-size: 38px;
  }
  header #adr-hdr p {
    display: inline-block;
	margin-left: 20px;
  }
}

@media (max-width: 767px) {
  header h1 a {
    width: 260px;
    height: 63px;
    background-size: 260px 63px;
	position: static !important;
	margin: 0 auto 15px auto;
  }
  header #adr-hdr {
    position: relative !important;
	top: 0 !important;
	left: 0 !important;
	text-align: center !important;
  }
  header .shadow {
    padding-top: 15px;
  }
  #topwrap {
    padding-bottom: 100px;
  }
  footer p {
    text-align: center !important;
  }
  footer .scm {
    margin-top: 10px !important;
  }
  #where .textblock {
    padding-top: 0;
  }
  #where a.map {
    width: 100%;
	padding-top: 50%;
	top: -30px;
	position: relative;
	display: block !important;
	background-size: cover;
  }
  #about .image {
    width: 100%;
	padding-top: 50%;
	top: -30px;
	position: relative;
	display: block !important;
	background-size: cover;
  }
  #geoff .image {
    width: 100%;
	padding-top: 50%;
	top: -30px;
	position: relative;
	display: block !important;
	background-size: cover;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  header #adr-hdr {
    top: 60px;
  }
  #about .textblock {
    padding-top: 329px;
  }
  #about .image {
    width: 100%;
	height: 329px;
	padding: 0;
	top: -30px;
	background-size: cover;
	box-sizing: content-box;
  }
  
  #geoff .textblock {
    padding-top: 329px;
  }
  #geoff .image {
    width: 100%;
	height: 329px;
	padding: 0;
	top: -30px;
	background-size: cover;
	box-sizing: content-box;
  }
  
  #where .textblock {
    padding-top: 329px;
  }
  #where a.map {
    width: 100%;
	height: 329px;
	padding: 0;
	top: -30px;
	background-size: cover;
	box-sizing: content-box;
  }
}



@media (min-width: 992px) {
  .mobonly {
    display: none;
  }
  .mobhide {
    display: block;
  }
  #about .textblock {
    padding-left: 400px;
	position: relative;
	z-index: 1111;
  }
  #geoff .textblock {
    padding-right: 400px;
	position: relative;
	z-index: 1111;
  }
  #where {
	    min-height: 369px;
  }
  #where a.map {
    width: 600px;
	height: 100%;
	padding: 30px 0;
	top: -30px;
	left: -200px;
	background-size: cover;
	box-sizing: content-box;
  }
  #about .image {
    width: 600px;
	height: 100%;
	padding: 30px 0;
	top: -30px;
	left: -200px;
	background-size: cover;
	box-sizing: content-box;
  }
  #geoff .image {
    width: 600px;
	height: 100%;
	padding: 30px 0;
	top: -30px;
	right: -200px;
	background-size: cover;
	box-sizing: content-box;
  }
  #where .textblock {
    padding-left: 400px;
	position: relative;
	z-index: 1111;
  }
}

@media (min-width: 1200px) {

  #where .textblock {
    padding-left: 550px;
  }
  #about .textblock {
    padding-left: 550px;
  }
  #geoff .textblock {
    padding-right: 550px;
  }
  #where a.map {
    width: 650px;
	top: -30px;
	left: -100px;
  }
  #about .image {
    width: 650px;
	top: -30px;
	left: -100px;
  }
  #geoff .image {
    width: 650px;
	top: -30px;
	right: -100px;
  }
}
